> For the complete documentation index, see [llms.txt](https://docs.cange.me/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cange.me/api/fluxos/comentarios.md).

# Comentários

Os comentários no Cange são uma ferramenta essencial para promover a colaboração e a comunicação entre os membros do time durante a execução dos processos. Eles são vinculados diretamente aos cartões, permitindo o registro de informações, alinhamentos, decisões e atualizações em tempo real dentro do contexto de cada tarefa.

Através da API, é possível criar comentários de forma automatizada, integrando essa funcionalidade aos seus sistemas externos e garantindo mais agilidade, rastreabilidade e transparência na gestão dos processos.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cange.me/api/fluxos/comentarios.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
